可用于 Adobe Framemaker 的安全更新| APSB18-37
公告 ID 发布日期 优先级
APSB18-37 2018 年 10 月 09 日 3

摘要

Adobe 已发布可用于 Adobe Framemaker 的安全更新。这项更新解决了安装程序中不安全的库加载漏洞,该漏洞会导致权限提升。

受影响的版本

产品 版本 平台
Adobe Framemaker
1.0.5.1 及更低版本 Windows

解决方案

Adobe 按照以下优先级将更新分类,并建议用户将其安装的软件更新至最新版本:

产品 版本 平台 优先级 获取途径
Adobe Framemaker
2019 版 Windows 3 下载页面

漏洞详情

漏洞类别 漏洞影响 严重性 CVE 编号
不安全的库加载(DLL 劫持)
权限提升 重要 CVE-2018-15974

鸣谢

Adobe 衷心感谢来自 Fortinet 公司 FortiGuard Labs 的 Kushal Arvind Shah 报告此问题,并与 Adobe 一起帮助保护我们的客户。